» Ubuntu » Paketit

Error

two or more packages specified (bzip2-doc lucid)